=== debian/changelog ===
golang-github-expediadotcom-haystack-client-go (0.2.3-3) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * d/control:
    - Update Build-Depends and Depends to use
      golang-github-golang-protobuf-1-5-dev
    - Update Standards-Version to 4.7.0 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 06:07:59 +0000

golang-github-expediadotcom-haystack-client-go (0.2.3-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 23:18:13 +0200

golang-github-expediadotcom-haystack-client-go (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #991637)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 29 Jul 2021 18:11:04 +0200
