=== debian/control ===
Source: golang-github-expediadotcom-haystack-client-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-google-uuid-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-golang-x-net-dev,
               golang-google-grpc-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-expediadotcom-haystack-client-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-expediadotcom-haystack-client-go.git
Homepage: https://github.com/ExpediaDotCom/haystack-client-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ExpediaDotCom/haystack-client-go

Package: golang-github-expediadotcom-haystack-client-go-dev
Architecture: all
Depends: golang-github-golang-protobuf-1-5-dev,
         golang-github-google-uuid-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Description: Haystack bindings for OpenTracing API in Go (library)
 Haystack bindings for Go OpenTracing API.
 This is Haystack's client library for Golang that implements
 OpenTracing API 1.0
