=== debian/rules ===
#!/usr/bin/make -f

# Do not build examples
export DH_GOLANG_EXCLUDES := examples integration_test.go

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disable the integration tests since they require a running Kafka cluster.
	find _build -type f -name integration_test.go -delete
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test
endif
